# insert-tab(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

insert-tab - Insert tab(s) into current buffer

## SYNOPSIS

n insert-tab (C-i)

## DESCRIPTION

insert-tab inserts n tab characters at the current cursor position, moving the cursor. The command is not affected by the tab(2m) mode as it always inserts literal tab characters.

## SEE ALSO

insert-space(2), insert-string(2), insert-newline(2), tab(2), normal-tab(3), tab(2m).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>